/*  
Theme Name: Hooray Child
Description: Child theme for the Hooray theme
Author: Red Wolf
Author URI: http://www.redwolf.com.au/
Template: hooray                             
Version: 99.0.6
Tags:

	Copyright: (c) 2019 Red Wolf.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url('../hooray/style.css');

/* fix text content padding on image posts */
.blog-v1 article .post.format-image .entry-content p {
    padding: 20px 30px 0 30px;
}
.blog-v1 article .post.format-image .entry-content p:last-child {
    padding: 20px 30px;
}
.blog-v1 main .post.format-image .entry-content p {
    padding: 20px 30px 0 30px;
}
.blog-v1 main .post.format-image .entry-content p:last-child {
    padding: 20px 30px;
}